#!/usr/bin/env ruby
# -*- cbing: utf-8 -*-
print("こんにちは!\n")
print("あなたの名前は?\n")
print("おさるでしょうね!\n")
namae =gets.to_i
print("嘘つかないで。あなたはおさるなんだから｡\n")
print("おさるっていってよ!\n")
namae =gets.to_i
print("もう一回きくよｲﾗｲﾗ\n")
print("あなたはおさる?はい、おさるです   or   いいえ、人間です  or   ううん、どっちでもない!!\n")
osaru = gets.chomp
     
if osaru == "はい、おさるです"
  print("おおやっとおさるっていったww   頭おかしくなっちゃったのかな??人間のくせにwwww\n")
end    
  if osaru == "いいえ、人間です"
    print("はあ…。人間なのね!!もういいわﾌﾝ\n")
  end
    if osaru == "ううん、どっちでもない！！"
    print("じゃあなに???   もしかして謎に包まれた生命体????!?\n") 
    end
